Product comparison · 2 modems

D-Link DSL-2540B ADSL2/2+ Modem with 4-Port Ethernet Router vs TP-Link TD-W8901N modem

Add a product
  • 12specifications compared
  • 8differ
  • 4identical
  • 20known for one product only

Key differences

The D-Link DSL-2540B ADSL2/2+ Modem with 4-Port Ethernet Router has 22 mm more depth than the TP-Link TD-W8901N modem (150 mm vs 128 mm). The TP-Link TD-W8901N modem has 2 mm more height than the D-Link DSL-2540B ADSL2/2+ Modem with 4-Port Ethernet Router (35 mm vs 33 mm). The D-Link DSL-2540B ADSL2/2+ Modem with 4-Port Ethernet Router has 11 mm more width than the TP-Link TD-W8901N modem (193 mm vs 182 mm). Modem type: ADSL2, ADSL2+ on the D-Link DSL-2540B ADSL2/2+ Modem with 4-Port Ethernet Router, ADSL2+ on the TP-Link TD-W8901N modem. Interface: ADSL2, ADSL2+ on the D-Link DSL-2540B ADSL2/2+ Modem with 4-Port Ethernet Router, RJ11 on the TP-Link TD-W8901N modem.

  • Modem type
    • DSL-2540B ADSL2/2+ Modem with 4-Port Ethernet Router:ADSL2, ADSL2+
    • TD-W8901N modem:ADSL2+
  • Interface
    • DSL-2540B ADSL2/2+ Modem with 4-Port Ethernet Router:ADSL2, ADSL2+
    • TD-W8901N modem:RJ11
  • Operating relative humidity (H-H)
    • DSL-2540B ADSL2/2+ Modem with 4-Port Ethernet Router:5 - 95%
    • TD-W8901N modem:10 - 90%
  • Storage temperature (T-T)
    • DSL-2540B ADSL2/2+ Modem with 4-Port Ethernet Router:-20 - 65 °C
    • TD-W8901N modem:-40 - 70 °C
  • Depth
    • DSL-2540B ADSL2/2+ Modem with 4-Port Ethernet Router:150 mm
    • TD-W8901N modem:128 mm
  • Height
    • DSL-2540B ADSL2/2+ Modem with 4-Port Ethernet Router:33 mm
    • TD-W8901N modem:35 mm
  • Width
    • DSL-2540B ADSL2/2+ Modem with 4-Port Ethernet Router:193 mm
    • TD-W8901N modem:182 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of DSL-2540B ADSL2/2+ Modem with 4-Port Ethernet Router, TD-W8901N
32 specifications
B

TP-Link

TD-W8901N modem

Model TD-W8901N

View product
Modem2 differ
Modem typeDiffersADSL2, ADSL2+ADSL2+
InterfaceDiffersADSL2, ADSL2+RJ11
Antenna typeKnown for oneUnknown — not stated by the sourceOmni directional, Undetachable, Reverse SMA
Performanceidentical
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.11b, IEEE 802.11g, IEEE 802.3, IEEE 802.3u
Routing protocolsKnown for oneUnknown — not stated by the sourceIGRP, RIP-1, RIP-2
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), PVC - Up to 8 PVCs.
Upstream data rateKnown for one3.5 Mbit/sUnknown — not stated by the source
Downstream data rateKnown for one24 Mbit/sUnknown — not stated by the source
Featuresidentical
Firewall securityKnown for oneUnknown — not stated by the sourceNAT Firewall, SPI Firewall, MAC / IP / Packet / Application / URL Filtering, Denial of Service(DoS), SYN Flooding, Ping of Death
Security algorithmsKnown for oneUnknown — not stated by the source128-bit WEP, 64-bit WEP, WPA-PSK, WPA2-PSK
Switch typeKnown for oneUnknown — not stated by the sourceManaged
Connectivity LEDsKnown for oneDSL, LAN, InternetUnknown — not stated by the source
Poweridentical
Power requirementsKnown for oneUnknown — not stated by the source9VDC/0.6A
System requirementsidentical
Mac compatibilityKnown for oneUnknown — not stated by the sourceYes
Compatible operating systemsKnown for oneUnknown — not stated by the sourceMicrosoft Windows 98SE, NT, 2000, XP, Vista, Windows 7 or Windows 8, MAC OS, NetWare, UNIX, Linux
Certificates1 differ
Compliance certificatesKnown for oneUnknown — not stated by the sourceRoHS, CE, Federal Communications Commission (FCC)
CertificationDiffers7.6” x 5.9” x 1.3 10.8” x 8.2” x 2.7CE, FCC, RoHS
Compliance industry standardsKnown for oneTR-067, TR-069Unknown — not stated by the source
Operational conditions2 differ
Operating relative humidity (H-H)Differs5 - 95%10 - 90%
Storage temperature (T-T)Differs-20 - 65 °C-40 - 70 °C
Weight & dimensions3 differ
DepthDiffers150 mm128 mm
HeightDiffers33 mm35 mm
WidthDiffers193 mm182 mm
WeightKnown for one318 gUnknown — not stated by the source
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45), Phone (RJ-11)
Packaging dataidentical
Package dimensions (WxDxH)Known for one274 x 208 x 69 mmUnknown — not stated by the source
Package weightKnown for one953 gUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons